diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceRegionLocalServiceBaseImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceRegionLocalServiceBaseImpl.java
index 049c675cf5d6e9..1cc8b4c31c55d3 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceRegionLocalServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceRegionLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.base;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceRegionServiceBaseImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceRegionServiceBaseImpl.java
index 015bb76e417b82..fb3f0a48f763aa 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceRegionServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceRegionServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.base;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceShipmentItemLocalServiceBaseImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceShipmentItemLocalServiceBaseImpl.java
index f8fbd70f48b755..794c04367d71fd 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceShipmentItemLocalServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceShipmentItemLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.base;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceShipmentItemServiceBaseImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceShipmentItemServiceBaseImpl.java
index 27df836e8dcfbe..eadb8bb5ae0a3c 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceShipmentItemServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceShipmentItemServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.base;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceShipmentLocalServiceBaseImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceShipmentLocalServiceBaseImpl.java
index b5d035ed7d314b..31301486be5242 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceShipmentLocalServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceShipmentLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.base;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceShipmentServiceBaseImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceShipmentServiceBaseImpl.java
index 3b2ade1c110178..a468d9b34db0a2 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceShipmentServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceShipmentServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.base;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceShippingMethodLocalServiceBaseImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceShippingMethodLocalServiceBaseImpl.java
index 49e565a6d4928a..d23320ff412913 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceShippingMethodLocalServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceShippingMethodLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.base;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceShippingMethodServiceBaseImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceShippingMethodServiceBaseImpl.java
index 067f9ed3186979..30a9324f6b065b 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceShippingMethodServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceShippingMethodServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.base;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceSubscriptionEntryLocalServiceBaseImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceSubscriptionEntryLocalServiceBaseImpl.java
index 0b025cd983b3be..bf9338a0c1e8a4 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceSubscriptionEntryLocalServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceSubscriptionEntryLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.base;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceSubscriptionEntryServiceBaseImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceSubscriptionEntryServiceBaseImpl.java
index 9d01fd85bfe6d1..a3b029533d8826 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceSubscriptionEntryServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceSubscriptionEntryServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.base;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CPDAvailabilityEstimateServiceHttp.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CPDAvailabilityEstimateServiceHttp.java
index 917f71898c3429..9cd3c4e2e46b56 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CPDAvailabilityEstimateServiceHttp.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CPDAvailabilityEstimateServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.http;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CPDAvailabilityEstimateServiceSoap.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CPDAvailabilityEstimateServiceSoap.java
index 3290c5836eab40..d7e9033935e803 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CPDAvailabilityEstimateServiceSoap.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CPDAvailabilityEstimateServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.http;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CPDefinitionInventoryServiceHttp.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CPDefinitionInventoryServiceHttp.java
index 78aee46c519ed2..78b3d020478cad 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CPDefinitionInventoryServiceHttp.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CPDefinitionInventoryServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.http;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CPDefinitionInventoryServiceSoap.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CPDefinitionInventoryServiceSoap.java
index bc4a5bbe53ecf6..50605e4f47ff29 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CPDefinitionInventoryServiceSoap.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CPDefinitionInventoryServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.http;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceAddressRestrictionServiceHttp.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceAddressRestrictionServiceHttp.java
index 5b4445d7e5985b..4b53346800e6fe 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceAddressRestrictionServiceHttp.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceAddressRestrictionServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
- *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
  */
 
 package com.liferay.commerce.service.http;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceAddressRestrictionServiceSoap.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceAddressRestrictionServiceSoap.java
index 30c10d8dea976b..fe33e0aa780f07 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceAddressRestrictionServiceSoap.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceAddressRestrictionServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
- *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
  */
 
 package com.liferay.commerce.service.http;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceAddressServiceHttp.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceAddressServiceHttp.java
index 8e6cffa3edbe00..74d5ddfe0aeac2 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceAddressServiceHttp.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceAddressServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.http;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceAddressServiceSoap.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceAddressServiceSoap.java
index 9353e3770cfe24..ea5e6ca700b498 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceAddressServiceSoap.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceAddressServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.http;
